<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="HintInputTextAppearance" parent="TextAppearance.AppCompat">
        <item name="android:textColor">@color/colorPrimary</item>
        <item name="android:textSize">@dimen/text_size_small</item>
        <item name="colorAccent">@color/colorPrimary</item>
    </style>
    <style name="InputTextAppearance" parent="TextAppearance.AppCompat">
        <item name="android:textColor">#ff000000</item>
        <item name="android:textColorHint">#ff000000</item>
        <item name="android:textSize">@dimen/text_size_medium</item>
        <item name="colorAccent">#ff000000</item>
    </style>

    <style name="ErrorTextAppearance" parent="TextAppearance.AppCompat">
        <item name="android:textColor">#ffff0000</item>
        <item name="android:textColorHint">#ffff0000</item>
        <item name="android:textSize">@dimen/text_size_medium</item>
        <item name="colorAccent">#ffff0000</item>
    </style>
    
</resources>